API ReferenceAuth
Confirm a password reset
Completes a password reset with token and new password.
Path Parameters
appUid*string
Your app's unique id. Find it in the console under the app's Settings, or in the URL of any app page.
Format
uuidRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X POST "https://example.com/497f6eca-6276-4993-bfeb-53cbbbba6f08/auth/confirm-password-reset" \ -H "Content-Type: application/json" \ -d '{ "token": "stringstringstringstringstringst", "newPassword": "stringst" }'{ "message": "Password reset successful"}